﻿@{
    Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Ubicación";
}

<h1 style="font-family:tahoma,geneva,sans-serif;" style="text-align: center"><strong><font color="white">UBICACIÓN&nbsp;</font></strong></h1>
<style>
    #map-canvas {
        width: 500px;
        height: 400px;
    }
</style>
<script src="https://maps.googleapis.com/maps/api/js"></script>
<script>
       function initialize() {
        var mapCanvas = document.getElementById('map-canvas');
        var mapOptions = {
            center: new google.maps.LatLng(1.6132922,-75.614485),
          zoom: 14,
          mapTypeId: google.maps.MapTypeId.ROADMAP
        }
        var map = new google.maps.Map(mapCanvas, mapOptions)
      }
      google.maps.event.addDomListener(window, 'load', initialize);
</script>
<p style="text-align: center;">
    <div id="map-canvas" style="align-self:center; align-content:center;"></div>
</p>
<hr class="featurette-divider">